<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Azercell internet" mcc="400" mnc="01" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="Azercell MMS" mcc="400" mnc="01" apn="mms" user="" server="" password="" proxy="" port="" mmsproxy="10.0.154.101" mmsport="8080" mmsc="http://mms.azercell.com/cMMSC/post" type="mms" authtype="0"/>
  <apn carrier="Azercell IMS" mcc="400" mnc="01" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IP" roaming_protocol="IPV4V6"/>
  <apn carrier="Azercell XCAP" mcc="400" mnc="01" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP" roaming_protocol="IPV4V6"/>
</apns>
